* {
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
}

.clearfix::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.text-center{
    text-align: center;
}

.background-paralax {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}




.header-block-writings {
    position: absolute;
    left: 80px;
    bottom: 145px;
}


.header-logo {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    margin-bottom: 13px;
}

.header-description {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #FFF;
    margin-bottom: 25px;
}

.header-slogan {

    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
}

.header-slogan-part1 {
    display: block;
    float: left;
    color: #f1ad1d;
    background-color: #FFF;
    padding: 45px 30px;
    border: 1px solid #FFF;
    box-sizing: border-box;

}


.header-slogan-part2 {
    display: block;
    float: left;
    color: #FFF;
    background-color: rgba(0, 0, 0, .3);
    padding: 45px 50px 45px 25px;
    border: 1px solid #FFF;
    box-sizing: border-box;
}




.white-section-title {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    color: #333333;
    margin-bottom: 30px;
}

.white-section-description {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #333333;
    margin-bottom: 50px;
}

.orange-line {
    border: 3px solid #f1ad1d;
    display: block;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
}


.block-speed {
    background-image: url(../img/bg2.jpg);
    height: 90px;
    padding: 145px 0;
}

.block-speed-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 60px;
}

.text-orange {
    color: #f1ad1d;
}

.block-tree {
    background-image: url(../img/bg3.jpg);
    height: 220px;
    padding-top: 170px;
    padding-bottom: 100px;
}

.block-speed-flex-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 850px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.block-water {
    background-image: url(../img/bg4.jpg);
    height: 245px;
    padding-top: 130px;
    padding-bottom: 120px;
}

.block-water-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 60px;
}

.block-water-description {
    font-family: OpenSans, sans-serif;
    font-size: 18px;
    color: #FFF;
    margin-top: 60px;
    margin-bottom: 14px;
}

.block-water-description-link {
    font-family: OpenSans, sans-serif;
    font-size: 18px;
    text-decoration: none;
    color: #f1ad1d;
    text-align: center;
}


.block-water-white-line {
    border: 3px solid #FFFFFF;
    display: block;
    width: 280px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}